Bug 1126677 - [GSS] (6.3.2) The value wait-time of the EJB bean statistic is not calculated
Summary: [GSS] (6.3.2) The value wait-time of the EJB bean statistic is not calculated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.0
Hardware: All
OS: All
medium
medium
Target Milestone: CR1
: EAP 6.3.2
Assignee: Shailendra Jadhav
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On: 1126287
Blocks: eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-08-05 04:19 UTC by Jay SenSharma
Modified: 2019-08-19 12:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126287
Environment:
Last Closed: 2019-08-19 12:40:32 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-333 Minor Closed The value wait-time of the EJB bean statistic is not calculated 2017-12-12 09:50:45 UTC

Comment 14 Jan Martiska 2014-10-17 08:31:41 UTC
Verified in EAP 6.3.2.CR1.


Note You need to log in before you can comment on or make changes to this bug.